openSUSE Security Announce April 2013

security-announce@lists.opensuse.org
  • 1 participants
  • 24 discussions

[security-announce] SUSE-SU-2013:0645-1: important: Security update for Mozilla Firefox
by opensuse-security@opensuse.org
8 years, 5 months

[security-announce] openSUSE-SU-2013:0635-1: important: postgresql: security and bugfix update to 9.0.13
by opensuse-security@opensuse.org
8 years, 5 months

[security-announce] SUSE-SU-2013:0633-1: important: Security update for PostgreSQL
by opensuse-security@opensuse.org
8 years, 5 months

[security-announce] openSUSE-SU-2013:0631-1: important: Mozilla Firefox and others: Update to 20.0/17.0.5 releases
by opensuse-security@opensuse.org
8 years, 5 months

[security-announce] openSUSE-SU-2013:0630-1: important: Mozilla Firefox and others: Update to Firefox 20.0 release
by opensuse-security@opensuse.org
8 years, 5 months

[security-announce] openSUSE-SU-2013:0628-1: important: postgresql92: Various security fixes. Update to 9.2.4.
by opensuse-security@opensuse.org
8 years, 5 months

[security-announce] openSUSE-SU-2013:0627-1: important: postgresql91 to version 9.1.9.
by opensuse-security@opensuse.org
8 years, 5 months

[security-announce] openSUSE-SU-2013:0624-1: important: NRPE metacharacter filtering omission
by opensuse-security@opensuse.org
8 years, 5 months

[security-announce] openSUSE-SU-2013:0621-1: important: NRPE metacharacter filtering omission
by opensuse-security@opensuse.org
8 years, 5 months

[security-announce] SUSE-SU-2013:0618-1: important: Security update for puppet
by opensuse-security@opensuse.org
8 years, 5 months
Results per page: